@charset "utf-8";
/* STIHL TimberSports series Turkiye sayfasi yarismalari katilim formu styling sheet */
/* Sibel Ozcubukcu     */
/* September 11, 2011  */


/* Form Structure */

/* Field Grid */
.grid-1-12, .grid-2-12, .grid-3-12, .grid-4-12, .grid-5-12, .grid-6-12, .grid-7-12, .grid-8-12, .grid-9-12, .grid-10-12, .grid-11-12, .grid-12-12 {
display:inline; float:left; margin-left:1%; margin-right:1%; padding: 0.5% 0.5% 0.8%;/*height:100%;*/
/*ie7*/
*margin-left:.8%; *margin-right:.8%;*padding: 0.5% 0.25% 0.8%;
}

/* hover effect */
.grid-1-12:hover, .grid-2-12:hover, .grid-3-12:hover, .grid-4-12:hover, .grid-5-12:hover, .grid-6-12:hover, .grid-7-12:hover, .grid-8-12:hover, .grid-9-12:hover, .grid-10-12:hover, .grid-11-12:hover, .grid-12-12:hover {background:#f5f5f5;}
.field-button:hover {background:transparent;}

/* 12-column Grid (thanks for Fluid 960 Grid System) */
.grid-1-12 {width: 5.333%;}
.grid-2-12 {width: 13.666%;}
.grid-3-12 {width: 22%;}
.grid-4-12 {width: 30.333%;}
.grid-5-12 {width: 38.666%;}
.grid-6-12 {width: 47%;}
.grid-7-12 {width: 55.333%;}
.grid-8-12 {width: 63.666%;}
.grid-9-12 {width: 72%;}
.grid-10-12 {width: 80.333%;}
.grid-11-12 {width: 88.666%;}
.grid-12-12 {width: 97%;}

/* form elements  */
.form input, .form label, .form img, .form select {vertical-align: middle; line-height: 12px;}
.form-lbl {display: block; height: auto; margin: 0.5em 0 0.8em;}
.form-list-chk .form-lbl, .form-list-rdo .form-lbl {display: inline; height: auto; margin: 0.5em 0 0.8em 2px;}
.form-req {position: relative;top:3px;}
/*.form-container { border:1px solid; display: block; clear:both; overflow: hidden;}*/
.form-msg-info, .form-msg-warning, .form-msg-error, .form-msg-success {padding:6px 10px 5px; display: block;height: auto; margin: -0.3em 0 0.5em;}
/*.form .form-txt, .form textarea {	margin: 0.3%;	background: transparent;	width: 99.4%;}*/
.form .form-txt, .form textarea, .form select {/*width: 100%;*/ padding:3px;border: 1px solid #999;  box-sizing: border-box;  -moz-box-sizing: border-box; -ms-box-sizing: border-box;-webkit-box-sizing: border-box; -khtml-box-sizing: border-box;
/*ie7*/
/**width: 99%;*/
}
.form .field-container{width:100%; margin-top:5px;}
 
/*.form textarea {height: 15em;}*/
.form select {padding:2px;}
.form select.birthdate{float:left; margin-left:7px;}
.form select.birthdate.day{margin-left:0;}
.form input, .form label, .form img, .form select {vertical-align: middle; line-height: 0.9em;}
.form-lbl {display: block; height: auto; margin: 4px 0 3px;}
.form-list-chk .form-lbl, .form-list-rdo .form-lbl {display: inline; height: auto; margin: 0.5em 0 0.8em 2px;}
/*.form-req {position: relative;top:3px;}*/
.form-note {position: relative;padding-left:7px; color: #666; font-style:italic}
.form-sent_msg{padding-top:10px; display:block; color:#900; font-weight:bold;}


.form fieldset{
	position: relative;
	background-color: #f8f8f8;
	padding-bottom:10px; 
	margin:40px 0 20px;
}
/* Form legend and titles */
.form legend {
	position: absolute;
	left:-7px;
	top:-30px;
	font-size:12px;
	padding: 10px;
	background: #f8f8f8;
	color:#444444;
	font-weight: bold;
	margin-left:7px;
	/*ie7*/*margin-left:0;
}

/* form elements  */
.form-lbl {
	padding-bottom:3px;
	/*font-size:1em;*/
}
.form-req {
	font-weight: bold;
	font-style:normal;
	color:#d10000;
	font-size:1.2em;
}
.form .form-txt, .form textarea, .form select {
	border:1px solid #6c5d49;
	background: #fff;
	color:#333;
	font: normal 12px/1em arial, Verdana, "Trebuchet MS", Helvetica, sans-serif;
}
.form .form-txt:hover, .form  textarea:hover, .form  select:hover {
	border:1px solid #f37a1f;
	background: #fafafa;
	color:#333;
}
.form .form-txt:focus, .form  textarea:focus, .form select:focus {
	border-color:#f37a1f;
	background: #f8f6f3;
}

/* form buttons */
.form .form-button {
	float:left;
	cursor: pointer;
	text-align: center;
	background:#31291e;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	border:none;
	padding:3px 10px;
	margin-right:30px;
	/*line-height:16px;*/
}
.form .form-button:hover {background:#f37a1f; color:#31291e;}

/* clear */
.field-clear {clear:both;} 


/* fix  ff bugs */
div:after, ol:after, form:after, dl:after, ul:after {content:".";display:block;clear:both;visibility:hidden;height:0;overflow:hidden;}

.form .captcha label{padding:3px 0;}

/* -- for contact form --*/

#contact .form fieldset{
	background-color: #ffffff;
}
#contact .form label{
	float:left;
	width: 10em;
	/*text-align:right;*/
	width:130px;
	padding-right:8px;
	line-height: 1em;
	height: auto;
}
#contact .form-note {position: relative; padding-left: 1em; color: #666; font-style:italic; padding-top:10px;clear:left;}
 




